» Ubuntu » Paquets » lucid (10.04LTS) » utils » beidgui
lucid  ] [  precise  ]
[ Paquet source : belpic  ]

Paquet : beidgui (2.6.0-7ubuntu1) [universe]

Liens pour beidgui

Screenshot

Ressources Ubuntu :

Télécharger le paquet source belpic :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Wouter Verhelst

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

application to read out information from the Belgian electronic ID card

This application allows the user to read out any information from a Belgian electronic ID card, by using libbeid and libbeidlibopensc to read the data from the card and parse it. Both identity information and information about the stored cryptographic keys can be read in a user-friendly manner, and can easily be printed out or stored for later reviewal.

The application verifies the signature of the identity information, checks whether it was signed by a government-issued key, and optionally checks the certificate against the government's Certificate Revocation List (CRL) and/or by using the Online Certificate Status Protocol (OCSP) against the government's servers.

Please read the README.Debian file in the libbeidlibopensc2 package for information on setting up your system so that it can read from smartcards.

Autres paquets associés à beidgui

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libbeid2 (>= 2.6.0)
    library to read identity information from the Belgian electronic ID card
  • dep: libbeidlibopensc2 (>= 2.6.0)
    belgian eID PKCS11 library
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt3-mt (>= 3:3.3.8-b)
    Qt GUI Library (Threaded runtime version), Version 3
  • dep: libssl0.9.8 (>= 0.9.8f-5)
    SSL shared libraries
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: libwxbase2.6-0 (>= 2.6.3.2.2)
    wxBase library (runtime) - non-GUI support classes of wxWidgets toolkit
  • dep: libwxgtk2.6-0 (>= 2.6.3.2.2)
    wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)

Télécharger beidgui

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 302,9 ko1 176,0 ko [liste des fichiers]
i386 302,6 ko1 152,0 ko [liste des fichiers]